body{
	background: #fff;
	
}

.contenedor{
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	margin: auto;
	width: 70%;
}

.contenedor__titulo-español{
	position: relative;
	font-size: 13px;
	text-align: justify;
}

.contenedor__titulo-ingles{
	font-family: Times New Roman;
	font-style: italic;
	font-size: 27px;
	border-bottom-color: gray;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: justify;
}

.contenedor__subtitulo{
	display: flex;
	flex-wrap: wrap;
	border-bottom-style: solid;
	border-bottom-color: gray;
	border-width: 1px;
}

.contenedor__subtitulo-nombres{
	display: flex;
	flex-direction: column;
	width: 55%;
}

.contenedor__subtitulo-nombres-autores{
	font-weight: bold;
	line-height: 20px;
	padding-top: 12px;
	font-size: 14px;
}
.contenedor__subtitulo-nombres-escuela{
	text-align: justify;
	font-size: 14px;
}

.contenedor__subtitulo-nombres-button{
	margin-left:auto;
	margin-top: auto;
	margin-bottom: auto;
	width: auto;
	height: auto;
	border-style: solid;
	border-color: #efefef;
	border-width:4px ;
	padding: 10px 10px;
	background-color: black;
}
.contenedor__subtitulo-nombres-button:hover{
	cursor: pointer;
}

@media only screen and (max-width: 411px){
	.contenedor__subtitulo-nombres{
		width: 100%;
	}
	.contenedor__subtitulo{		
		flex-direction: column;
	}
	.contenedor__subtitulo-nombres-button{
		margin-left: 0;
		position: relative;
		display: block;
		width: fit-content;
		margin-bottom: 15px;
	}
	.contenedor__texto-texto{
		width: 100%;
	}
}

.contenedor__texto{
	display: flex;
	flex-wrap: wrap;
	border-bottom-style: solid;
	border-bottom-color: gray;
	border-bottom-width: 1px;
}

.contenedor__texto-texto{		
	text-align: justify;
	display: flex;
	flex: 1;
	flex-direction: column;
	width: 100%;
}

.contenedor__texto-resumen{
	font-weight: bold;
	font-size: 20px;
	margin: 5px 0;
}

.contenedor__texto-rpcafd-imagen{
	width: 180px;
	max-width: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 180px;
}

.contenedor__texto-rpcafd{	
	border-style: dashed;
	border-color: black;
	padding: 10px;
	margin-left: 1em;
	text-align: center;
	width: fit-content;
	height: fit-content;
	margin-top: 16px;
	margin-bottom: 16px;
}
.contenedor__texto-imagen{
	width: 150px;
}

.contenedor__contenido{
	text-align: justify;
	font-size: 18px;
}

h3{
	background-color: #bfbfbf;
}

h4{
	font-weight: normal;
	font-style: italic;
}

.contenedor__contenido-introduccion p{
	text-indent: 40px;
}

.contenedor__contenido-metodos p{
	text-indent: 40px;
}

.contenedor__contenido-resultados p{
	text-indent: 40px;
}
.contenedor__contenido-discusion p{
	text-indent: 40px;
}

.contenedor__contenido-resultados-img{
	max-width: 800px;
	width: 100%;
	display: block;
	margin: 5px	auto;
}

.contenedor__contenido-resultados-graficas{
	max-width: 900px;
	width: 100%;
	display: block;
	margin: 5px auto;
}

footer{
	text-align: center;
}

.contenedor__contenido-referencias{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

/*Listas*/
ol {
  margin: 0 0 1.5em;
  padding: 0;
  counter-reset: item;
}

ol > li {
  margin: 0;
  padding: 0 0 0 2em;
  text-indent: -1.5em;
  list-style-type: none;
  counter-increment: item;
}

ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  content: counter(item) ".";
}

.contenedor__contenido-fin{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 280px){
	.contenedor__contenido-referencias{
		width: 100%;
	}	
}






